Vraag & Antwoord

Anders (software)

WLMail Desktop Probleem

2 antwoorden
  • Ik gebruik al een tijdje WlMail Desktop (versie 8.0.1226), waar ik trouwens lange tijd zeer tevreden over was, maar plotseling kreeg ik gisteren een bericht die het volgende weergeeft: Er kan niet worden gecontroleerd op nieuwe berichten op de HTTP-server. Er is tijdens het synchroniseren van je e-mailaccount een fout opgetreden. Controleer of de account op de juiste wijze is geconfigureerd door je e-mail eerst op internet te openen. Server: 'http://mail.services.live.com/DeltaSync_v1.0.0/sync.aspx', Protocol: HTTPMail, Reactie van server: 'Client is requesting a deprecated version of the service. User should upgrade to the newest version of the client', Poort: 80, Beveiligd(SSL): Nee, Serverfout: 4109, Foutnummer: 0x8DE00002 Ik begrijp niet echt wat hiermee bedoeld wordt, ik heb mijn e-mail al gecontroleerd via internet (zoals vermeld wordt in de bovenstaande boodschap) maar alles lijkt me daar heel normaal. Wat moet ik nu doen ? want ik kan mijn e-mails niet meer contoleren
  • [quote:2c5357d6e3="Jenne"]Reactie van server: 'Client is requesting a deprecated version of the service. User should upgrade to the newest version of the client'[/quote:2c5357d6e3] Je gebruikt blijkbaar een oudere versie van het programma, en je zal moeten upgraden naar de laatste versie.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.